<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li class="active">
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="layout">
        <nav id="side-navigation">
            <a class="button active" href="napoje.html">Nápoje</a>
            <a class="button" href="jedla.html">Jedlá</a>
        </nav>

        <main id="menu-panel">
            <div class="container">
                <div class="menu-column">

                    <div class="menu-item">
                        <h1>Káva</h1>
                        <div class="menu-item-text">
                            <ul>
                                <li>Ristretto<span>45 Kč</span></li>
                                <li>Espresso<span>45 Kč</span></li>
                                <li>Lungo<span>54 Kč</span></li>
                                <li>Espresso Doppio<span>79 Kč</span></li>
                                <li>Americano<span>78 Kč</span></li>
                                <li>Espresso macchiato<span>60 Kč</span></li>
                                <li>Cappuccino<span>74 Kč</span></li>
                                <li>Double cappuccino<span>90 Kč</span></li>
                                <li>Latte macchiato<span>74 Kč</span></li>
                                <li>Ľadová káva<span>68 Kč</span></li>
                                <li>Káva so zmrzlinou: podľa aktuálnej ponuky<span>68 Kč</span></li>
                            </ul>
                            <span class="subtitle">všetky kávy je možné pripraviť na tieto spôsoby s príplatkom</span>
                            <ul>
                                <li>Prekvapkávaná káva 230ml<span>-</span></li>
                                <li>Café au lait 230ml<span>-</span></li>
                                <li>Aeropress 200ml<span>19 Kč</span></li>
                                <li>V 60 dripper 300 ml<span>29 Kč</span></li>
                                <li>Chemex 600 ml<span>29 Kč</span></li>
                            </ul>
                        </div>
                    </div>

                    <div class="menu-item">
                        <h1>Teplé nápoje</h1>
                        <div class="menu-item-text">
                            <ul>
                                <li>Varené jablko so škoricou<span>75 Kč</span></li>
                                <li>Varená hruška so škoricou<span>75 Kč</span></li>
                                <li>Varené víno: biele, červené<span>94 Kč</span></li>
                                <li>Grog<span>94 Kč</span></li>
                                <li>Hrejivý sen: horúca griotka<span>94 Kč</span></li>
                                <li>Horúca čokoláda: mliečna, horká<span>79 Kč</span></li>
                                <li>Horúca čokoláda s príchuťou: banán, pomaranč, orechy, jahoda<span>78 Kč</span></li>
                                <li>Horúca čokoláda s alkoholom: rum, írska whiskey<span>85 Kč</span></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="menu-column">
                    <div class="menu-item">
                        <h1>Čaj</h1>
                        <div class="menu-item-text">
                            <ul>
                                <li>Earl Grey Premium<span>79 Kč</span></li>
                                <li>Detox Broken<span>79 Kč</span></li>
                                <li>Rooibos Vanilla<span>79 Kč</span></li>
                                <li>Šípky s ibiškom<span>79 Kč</span></li>
                                <li>Harmančekový<span>79 Kč</span></li>
                                <li>z čerstvej mäty s medom<span>84 Kč</span></li>
                                <li>z čerstvého zázvoru s medom<span>84 Kč</span></li>
                            </ul>
                        </div>
                    </div>
                    <div class="menu-item">
                        <h1>Nealkoholické nápoje</h1>
                        <div class="menu-item-text">
                            <ul>
                                <li>Limonáda z púpavy s ľadom, pomarančom, citrónom<span>94 Kč</span></li>
                                <li>Čerstvá šťava: pomaranč, grep, multivitamín, jablko, mrkva,
                                    paradajka<span>94 Kč</span>
                                </li>
                                <li>Schweppes: cola, pomaranč, citrón, tonic, tonic bitter lemon, ginger
                                    ale<span>59 Kč</span></li>
                                <li>Coca Cola Zero<span>59 Kč</span></li>
                                <li>Mattoni: perlivá, jemne perlivá, neperlivá<span>48 Kč</span></li>
                                <li>Aquila: neperlivá<span>119 Kč</span></li>
                                <li>San Benedetto: neperlivá, perlivá<span>56 Kč</span></li>
                                <li>Džbán filtrovanej vody s citrónom<span>29 Kč</span></li>
                                <li>Red Bull<span>94 Kč</span></li>
                                <li>Aloe vera nápoj<span>59 Kč</span></li>
                                <li>Ľadový čaj Veritea: zelený, čierny, jahoda, broskyňa<span>68 Kč</span></li>
                                <li>Nápoje Granini: pomaranč, multivitamín, hruška, grep, čierne ríbezle, jahoda,
                                    jablko<span>59 Kč</span></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </main>

        <div id="empty">
        </div>
    </div>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li class="active">
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>